Subject: Ticket Assigned - No tag attached on for one of the dress in order# 9406725413
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 09:44:24 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No tag attached on for one of the dress in order# 9406725413 Hi,

As per conversation with one of the customer service agents I had informed
that one of the item in order #9406725413 had no tag attached to it in its
original packaging when I received it on 22/12/2022. I would want to return
the same since it’s not fitting me. Attaching here with the photos proving
the same.

Thanks and regards
Chinnu Gopi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5499110